/* ==========================================================================
  BREADCRUBMS
===========================================================================*/

.breadcrumbs {
  display: inline-flex;
  flex-wrap: wrap;

  @include mq('tablet', 'max') {
    flex-direction: column;
  }
}

.breadcrumbs__item {
  color: #b9b9b9;
  font-weight: $font-weight-regular;

  + .breadcrumbs__item {

    &::before {
      content: '';
      display: inline-block;
      width: 7px;
      height: 12px;
      margin-left: 10px;
      margin-right: 10px;
      background-image: url('data:image/svg+xml,%3Csvg%20xmlns%3D%22http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg%22%20viewBox%3D%220%200%2027.7%2048.8%22%3E%3Cpath%20d%3D%22M5.6%201C5%20.4%204.2%200%203.3%200%202.5%200%201.6.3%201%201-.3%202.3-.3%204.4%201%205.6l18.8%2018.8L1%2043.2c-1.3%201.3-1.3%203.4%200%204.6%201.3%201.3%203.4%201.3%204.6%200l21.1-21.1c.6-.6%201-1.4%201-2.3s-.3-1.7-1-2.3L5.6%201z%22%2F%3E%3C%2Fsvg%3E');
      background-repeat: no-repeat;

      @include mq('tablet', 'max') {
        margin-left: 0;
      }
    }
  }
}

.breadcrumbs__link {
  color: $color-black;
  font-weight: $font-weight-regular;
  text-decoration: none;
}

/* end breadcrubs */